The [_TITLE$](_TITLE$) function returns the program window's title-bar text as last set by the [_TITLE](_TITLE) statement.

## Syntax

>  currentTitle$ = [_TITLE$](_TITLE$)

## Description

* The title bar will display "Untitled" if no title has been set and this function will return an empty [STRING](STRING) ("").

## Availability

* Build 20170924/68 and up.

## See Also

* [_TITLE](_TITLE)
* [_CONSOLETITLE](_CONSOLETITLE)
